Bug 168110 - Update port www/py-cssutils to 0.9.9
Summary: Update port www/py-cssutils to 0.9.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yi-Jheng Lin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-18 16:10 UTC by rnejdl
Modified: 2012-08-16 21:56 UTC (History)
0 users

See Also:


Attachments
py-cssutils-0.9.9.diff (788 bytes, patch)
2012-05-18 16:10 UTC, rnejdl
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rnejdl 2012-05-18 16:10:02 UTC
	This patch updates port www/py-cssutils to 0.9.9 which is needed for deskutils/calibre to function correctly in converting documents between the epub and mobi formats.

How-To-Repeat: 	See the attachment for update.
Comment 1 Edwin Groothuis freebsd_committer 2012-05-18 16:10:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->yzlin

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 rnejdl 2012-06-09 11:57:38 UTC
Hiya,

I wanted to follow up on this one because this update is needed to 
ensure that calibre can successfully function.  Can you let me know when 
this might be committed?

Thanks!
Rusty Nejdl
Comment 3 rnejdl 2012-07-17 14:52:09 UTC
Following up again.  This updated port is required for calibre to be 
able to convert ebooks between formats and has been opened for 2 months 
now.

Sincerely,
Rusty Nejdl
Comment 4 rnejdl 2012-07-29 19:31:23 UTC
Any word on committing this one?  Calibre cannot convert between ebook 
formats without this commit.

Rusty Nejdl
Comment 5 dfilter service freebsd_committer 2012-08-16 21:39:25 UTC
Author: rm
Date: Thu Aug 16 20:39:11 2012
New Revision: 302658
URL: http://svn.freebsd.org/changeset/ports/302658

Log:
  - update to 0.9.9
  - change USE_PYTHON to ``yes'', while here
  
  PR:		168110
  Submitted by:	Rusty Nejdl <rnejdl at ringofsaturn dot com>
  Approved by:	maintainer timeout (yzlin, 3 months)

Modified:
  head/www/py-cssutils/Makefile
  head/www/py-cssutils/distinfo

Modified: head/www/py-cssutils/Makefile
==============================================================================
--- head/www/py-cssutils/Makefile	Thu Aug 16 20:09:06 2012	(r302657)
+++ head/www/py-cssutils/Makefile	Thu Aug 16 20:39:11 2012	(r302658)
@@ -7,7 +7,7 @@
 #
 
 PORTNAME=	cssutils
-PORTVERSION=	0.9.8
+PORTVERSION=	0.9.9
 PORTEPOCH=	1
 CATEGORIES=	www python
 MASTER_SITES=	CHEESESHOP
@@ -17,7 +17,7 @@ MAINTAINER=	yzlin@FreeBSD.org
 COMMENT=	CSS Cascading Style Sheets library for Python
 
 USE_ZIP=	yes
-USE_PYTHON=	2.5+
+USE_PYTHON=	yes
 USE_PYDISTUTILS=	easy_install
 
 EXAMPLESDIR=	${PREFIX}/share/examples/py-${PORTNAME}

Modified: head/www/py-cssutils/distinfo
==============================================================================
--- head/www/py-cssutils/distinfo	Thu Aug 16 20:09:06 2012	(r302657)
+++ head/www/py-cssutils/distinfo	Thu Aug 16 20:39:11 2012	(r302658)
@@ -1,2 +1,2 @@
-SHA256 (cssutils-0.9.8.zip) = bf5bd0c26845deb1eeeed7884d8bd03d78ae26c46dd2066a80d0e08243aaea23
-SIZE (cssutils-0.9.8.zip) = 419099
+SHA256 (cssutils-0.9.9.zip) = f7061a591859c025504c7871ef3b843383a025d570128edf1c63a6ef53753e8d
+SIZE (cssutils-0.9.9.zip) = 426449
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Ruslan Makhmatkhanov freebsd_committer 2012-08-16 21:56:56 UTC
State Changed
From-To: open->closed

Committed, thank you!